package com.db.service.model;

import javax.persistence.Id;
import javax.persistence.Table;

/**
 * @author liuhx
 * @create 2019/04/01 18:48
 * @email liuhx@elab-plus.com
 **/
@Table(name = "tianchi_fresh_comp_train_item_2w")
public class TrainItem {
    @Id
    private Integer id;

    @javax.persistence.Column(name="item_id")
    private Integer itemId;

    @javax.persistence.Column(name="item_geohash")
    private String itemGeohash;

    @javax.persistence.Column(name="item_category")
    private String itemCategory;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getItemId() {
        return itemId;
    }

    public void setItemId(Integer itemId) {
        this.itemId = itemId;
    }

    public String getItemGeohash() {
        return itemGeohash;
    }

    public void setItemGeohash(String itemGeohash) {
        this.itemGeohash = itemGeohash;
    }

    public String getItemCategory() {
        return itemCategory;
    }

    public void setItemCategory(String itemCategory) {
        this.itemCategory = itemCategory;
    }
}
